Autor Tema: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd  (Leído 15532 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8415
Re: Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #20 en: 27-06-2013, 10:43 (Jueves) »
Exacto es exactamente así.

En la 4.4.5 daba un poco el coñazo pero se dejaba arrancar , pero la 4.5 solo arranca en vesa (en live) ni acpi off ni nada de nada ningun kernel y ningún escritorio  y cuando instalas no hay manera, joder cuanto mas nueva es la versión mas problemas me da.

Si tengo tiempo intentare hacer algún híbrido de la 4.4.3 y la 4.5 por que de verdad que me tiene mosqueado el asunto macho.

Saludos



crislgga

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #21 en: 27-06-2013, 12:46 (Jueves) »
Hola Spanky37
Haz una prueba, si dices que en modo vesa se te ve, aunque sea en live, elimina o desinstala los paquetes de nvidia y de ati. A mi los drivers nuevos en una ATI mobolity radeon HD4500, me daban fallos, y se me quedaba una linea parpadeando en modo texto, y de ahi no pasaba, fue eliminar "en live" los modulos, y funcionar correctamente.
Ya que en HD, tendra todo los ficheros al drivers, primeramente, lo que digo, prueba en modo live
Saludos

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #22 en: 27-06-2013, 13:03 (Jueves) »
entonces como hago.arranco live modo normal, luego VESA , y como desinstalo esos paquetes de la live.
¿Los elimino directamente y vuelvo a instalar en hdd?

gracias por tu tiempo.

Un saludo

crislgga

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #23 en: 27-06-2013, 13:32 (Jueves) »
entonces como hago.arranco live modo normal, luego VESA , y como desinstalo esos paquetes de la live.
¿Los elimino directamente y vuelvo a instalar en hdd?

gracias por tu tiempo.

Un saludo

Si, arranca la live, si la tienes en usb, bien, mas que tendria que eliminar el paquete o los paquetes graficos, nvidia y ati, para luego la instalacion no los ejecute, si ves que enciende correcto, pon a instalar asi, formateando lo anterior del HD
Saludos

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8415
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #24 en: 27-06-2013, 13:35 (Jueves) »
hola


que yo sepa los modulos de ATI y NVIDIA no vienen en la live por defectos hay que meterselos y creo que este no es el caso


saludos

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #25 en: 27-06-2013, 14:06 (Jueves) »
No puedo arrancar desde usb, porque mi BIOS no lo permite, ni si quiera usando el plop boot manager (se cuelga y no arranca).
Solo arranco en modo VESA a través de live cd, y según dice sanson, que ya lo he comprobado, la carpeta de modules, arrancando en modo live, está vacia, solo encontré una carpeta ATI, que borré, pero de nada sirvió, ya que no pude desinstalar ningún módulo.

No te preocupes sanson, al final daremos con ello.

Un saludo

crislgga

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #26 en: 27-06-2013, 14:17 (Jueves) »
Los modulos que se cargan no estan en la carpeta module, sino en carpeta "base", que estan todos y cada uno de los modulos necesarios.
Otra posibilidad de arranque es modo live HD, que no es mas que usar la iso a traves del gestor de arranque de windows, en el caso que lo tengas tambien...
Si ese es el caso, tendrias que usar el easybcd, y extraer la iso de wifislax en la raiz de windows, y desde ahi, eliminas o añades modulos

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8415
Re: Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #27 en: 27-06-2013, 15:05 (Jueves) »
Hola

A ver si se entiende ahora

Esos módulos no están en wifislax  de serie no es que lo crea es que es así..............

Posibilidades hay muchas el problema es que esto tendría que funcionar y no funciona

Saludos

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #28 en: 27-06-2013, 16:15 (Jueves) »
Lo he estado revisando y en la live, la única carpeta de BASE está en cd, incluso miré también en la partición slax sda2 (instalación fállida) y hay varias carpetas llamadas BASE, pero ninguna contiene modulos gráficos, son otro tipo de archivos.
 :-[

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #29 en: 27-06-2013, 16:22 (Jueves) »
Yo no sé si será un bug que solo afecta a ésta placa base o no lo se.

sanson ..¿que placa y fecha de BIOS tienes?

un saludo

SpanishGroove

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #30 en: 27-06-2013, 16:29 (Jueves) »
No saquemos las cosas de quicio, aqui falla el live CD. (por testiculos)  ;D

Mira por qué no hacemos una cosa? Por qué no intentas grabar el CD lo mas lento posible?

O intenta eso del "LiveHD" o mediante un pequeño programilla que hace tiempo comentaba Sanson (del baul de sus recuerdos) para bootear desde USB.
Porque por raviolli (y perdonad la expresion) tiene que arrancar en KDE o en su defecto XFCE o texto...
Por qué no pruebas ese mismo CD en otro pc? El que sea, y así descartamos todos los errores. Es solo probar si arranca, no instalarlo.

Tambien... hace tiempo, a alguien le sucedia un error (no me acuerdo cual) que se solucionaba esperando un poco despues de la instalacion, no corriendo reiniciar.

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #31 en: 27-06-2013, 16:38 (Jueves) »
Yo las grabaciones siempre las hago a la mínima velocidad, porque ya sabes lo que pasa si no, si fuera error de la grabación no me arrancaba en modo live (VESA) , el md5 es correcto, que no me entre en modo KDE, KFCE, me da exactamente lo mismo, por lo menos me entra en modo VESA, y funciona perfectamente en ese modo, lo que quiero conseguir instalar el WS en HDD, de modo que sea sin se cuelgue.

Un saludo

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #32 en: 27-06-2013, 16:46 (Jueves) »
ah , se me olvidaba lo de probar ese cd en otro pc, ya lo he hecho,WS 4.4.5(BETA) y WS 4.5(FINAL) los he probado en un portatil, pero es que da la casualidad que éste portatil también es intel pentium 4 y pasa lo mismo con la instalación a hd, al iniciar éste tema pensaba que era cosa mía , pero cuando vi que  también le pasa a sanson, te digo que aqui hay algo gordo detrás de todo esto.

Un saludo

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #33 en: 27-06-2013, 17:55 (Jueves) »
yo todavía no pierdo la esperanza, seguro que alguno de éstos "maquinas"
USUARIONUEVO, warcry y compañía sacan algo en claro para solucionar éste problema.

Un saludo a todos.

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8415
Re: Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #34 en: 27-06-2013, 18:10 (Jueves) »
Hola

Que no es ni el procesador, ni la placa ni esta mal la live.

 es un problema de los drivers gráficos del kernel y del instalador de la live esto a mi me a ocurrido un huevo de veces pero en versiones viejas de wifiway, pero se soluciono cuando se monto la base desde cero. El problema es que ahora vuelve a pasar.

Esta noche haré pruebas con otros kernels.

Si quieres lo puedes hacer tu.  Coge la ultima que te funciono bien y metes los vmlinus y vmlinus2 de esa en esta luego borras los kernels de esta y metes los de la que te funciona, vuelves a crear la live y veras como funciona.  Lo que no se como solucionar es por que raviolli al insgalarla el instalador hace lo que le sale de la punta del .........y no instala lo que esta cargado en live sino que carga el sistema por defecto.  Esto es lo que miraré esta tarde noche .

No garantizó que vaya a dar con el fallo, ya que quiero conservar todo lo buenode esta pero con lo que funciona de las otras, pero lo hoy a intentar además tengo que mirar la forma de arranque grafixo . Que no recuerdo ni como se llama el archivo que hay que editar para que arranque en jn orden .  Lo del famoso teleline

Saludos

Y DEJAR DE MIRAR EL TITULO QUE NO TIENE NADA QUE VER

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #35 en: 27-06-2013, 19:39 (Jueves) »
Por fin un rayo de luz  :D

En el portátil ya tengo instalada la versión 4.4.5, al final me arranco en modo texto, instalé y todo perfecto, la 4.5 na de na.

Sólo me queda en pc de torre, que en modo texto no me arranca con la ati, probaré ahora con la nvidia y os comento.

sanson, ya veo que tendrás que destripar el kernel para repararlo, suerte

un saludo

Spanky37

  • Visitante
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #36 en: 27-06-2013, 20:11 (Jueves) »
en el pc de torre como que no.
probé a arrancar en modo texto con las 2 versiones.

con tarjeta nvidia va arrancando todo bien, pero al final pantallazo lleno de cuadros y el pc se cuelga..

con la tarjeta ati, parece que avanza un poco mas, incluso aparece en pantalla el cursor del ratón, que aparentemente funciona, claro no carga desktop, a los pocos segundos se apaga monitor y cuelgue.

en los 2 casos, llegue incluso a meter :

root
toor
startx

pero no finaliza arranque. :(


Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8415
Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #37 en: 27-06-2013, 20:52 (Jueves) »
hola


bueno pues despues de las pruebas esta claro que es el kernel.

he cogido la 4.4 final y la en montado en liveUSB e arrancado en PAE en modo auto sin problemas

la e instalado en HD y e hecho como 10 reinicios y unos 5 arranques en frio y todo correcto, por tanto esta me iba bien ( no estaba seguro que version me iba bien y cual no).

e cogido la version 4.5 final y le e metido el kernel y los vmlinux de la 4.4 y el resultado a sido el mismo que el anterior todo funciona correctamente.

ahora me falta averiguar que puedo cambiar para no perder las mejoras del kernel de la 4.5 pero eso sera esta noche.

¿por cierto usuarionuevo usando el kernel de la 4.4 en la 4.5 que pierdo en mejoras? sin contar los drivers que me dan igual


saludos

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8415
Re: Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #38 en: 28-06-2013, 03:10 (Viernes) »
Hola

De verdad que me tiene negro esto macho........

E conseguido hacerlo funcionar en live y pensaba que también en hd pero después de un tiempo me a dado el fallo otra vez (solo en hd en live funcioma perfecto).

Me ha funcionado cambiando el modulo

002-xorg-drivers.xzm de la versión 4.5 final por el de la 4.4 final.

Y así no perdemos el kernel nuevo el problema es que arranca perfecta en liveUsb y se instala y me ha arrancado en hd como 10 veces. Reiniciando apagando desde windows .....de todo .

Luego sin comerlo no beberlo e estado haciendo otras cosas en win y al reiniciar ya no hay raviolli desde el hd

Vaya cosas mas rara una veces si y otras no

Bueno por lo menos a ti para sistema live te puede valer esa solución


Seguiré probando


Saludos

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8415
Re: Re: Intel pentium 4 Incompatible para instalar wifislax 4.x en hd
« Respuesta #39 en: 28-06-2013, 08:34 (Viernes) »
Hola

No, no se subirá nada ya que solo nos pasa a nosotros (que sepamos) y por tanto hay que apañarse con lo que hay.

La cosa es que la gente no la instala en hd y por eso estos errores no salen a relucir


El problema es que la que me iba bien bien a mi es la 4.3 pero los drivers xorg de esa no valen para esta versión por que el kernel es de otra rama y ni siquiera arranca en live, pero esa si que estaba perfecta en drivers gráficos

Y con lo que tengo poco podre hacer salvo compilar un kernel con los drivers intel cosa que no se hacer así que o bajamos de kernel o poco mas


Lo mas gracioso es que la 4.5 con los vmlinux (sin el kernel cambiado) de la 4.4 carga perfectamente, aunque después no funciona ni el raton pero el entorno grafico carga bien

Saludos


Pd creo que e borrado tu mensaje si querer macho.

Lo que pasa es que ya no tengo permisos para recuperarlos así que pon lo otra vez o manda le un mp al Hwagm para que te lo recupere si quieres

No pues creo que no e sido yo por que se te a borrado otro mas y ese ni lo había visto así que no le e podido dar al botón sin querer.  El otro no se donde lo abrías puesto pero este (si no e sido yo) no se por que se a borrado